
/*Reset*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/*Portal css here --*/
body {/*background:url("../images/all_bg.jpg") repeat-x 0 0;*/font:13px tahoma;color:#525252}
body.Sponsor{background:url("http://www.entireads.com/GulfTimes/GulfTimes_En_BG.gif") no-repeat fixed 0 top #CFCFCF; cursor:pointer}
.Sponsor .SponsorWrp{ width:1049px; margin:0 auto; background:#fff}
a {color:#790400;text-decoration:none;font:bold 15px arial}
a:hover {color:#000;text-decoration:none}
.clr{clear:both;content: "";height:0;line-height:0}
.overflow{overflow:hidden}
.wrap{width:1040px;margin:0 auto}
.more{background-position:-1px -69px;width:61px;height:16px;display:inline-block; font:bold 12px arial; padding:2px 17px 0 0; text-align:center; color:#fff}
.more:hover{color:#fff; text-decoration:underline}

.latestNewsReadMore{background-position:0 -240px;width:72px;height:16px;display:inline-block; font:bold 11px arial;padding:2px 17px 0 0;text-align:center;color:#7B7A7A;margin-top:18px}
.latestNewsReadMore:hover{ color:#790400}
/*Sprite classes*/
.topHeader_FB, .topHeader_TW, .topHeader_YT, .topHeader_RS, .search input[type="submit"], .topHeader_Log, .topHeader_Reg, .more, .linkGO, .tickerTitle, .brkNewsTitle, .slideIcon, .activ, .latestNewsReadMore,.instaIcon{background-image:url("../images/sprite.png")}

/*Slim Header --*/
#topHeader{background:url("../images/topHeader_bg.jpg") repeat-x;height:38px}
#topHeader ul{float:left;width:70%;text-align:right}
#topHeader li{padding:0;display:inline-block;height:38px;float:left}
#topHeader li a{margin:3px 2px 0;display:block;height:31px}
.topHeader_FB{background-position:-1px -31px;width:31px;display:inline-block;height:31px}
.topHeader_TW{background-position:-34px -31px;width:31px;display:inline-block;height:31px}
.topHeader_YT{background-position:-68px -31px;width:31px;display:inline-block;height:31px}
.topHeader_RS{background-position:-102px -31px;width:31px;display:inline-block;height:31px}
.instaIcon{background-position:-137px -31px;width:31px;display:inline-block;height:31px}

/*Search --*/
.search{width:306px;margin:3px 3px 0;float:left}
.search form{position:relative}
.search input[type="text"]{width:150px;border-radius:20px;-moz-border-radius:20px;border:3px solid #ccc;background-color:#fff;color:#9f9f9f;padding:3px 30px 3px 10px; text-align:left;height:20px}
.search input[type="submit"]{background-position:-216px -1px;border:none;cursor:pointer;width:22px;height:22px;background-color:transparent;position:absolute;top:5px;*top:6px;right:115px}

/*User Area --*/
#userArea{float:right;width:50%;text-align:right; margin-top:5px}
.topHeader_Log{background-position:-1px -1px;width:101px;display:inline-block;height:28px}
.topHeader_Reg{background-position:-109px -1px;width:101px;display:inline-block;height:28px}


/*Main Header --*/
.headHolder{background:url("../images/head_bg.jpg") repeat-x;height:100px;overflow:hidden; padding-top:6px}
.logo{background:url("../images/logo.png") left 0 no-repeat;float:left;width:394px;display:block;height:61px;margin-top:19px}
.leaderboard{float:right;width:728px;height:90px;border:1px solid #ccc}

/*Nav --*/
.nav{height:50px;overflow:hidden;background:url("../images/nav_bg.jpg") repeat-x}
.nav li{padding:0;display:inline-block;height:50px;float:left}
.nav li a{padding:17px 15px 0;border-right:1px solid #fff;color:#FFF;font:bold 14px Arial;display:block;height:33px;text-shadow:1px -1px 0 #6a0400}
#menu li:hover, .selected{background:url("../images/nav_hover.jpg") right 0 no-repeat}

/*Breaking News --*/
.brkNewsHolder{background:url("../images/brkNews_bg.jpg") repeat-x;height:55px;overflow:hidden}
.brkNewsTitle{background-position:0 -152px;float:left;margin:8px 10px 0 0;width:166px;height:37px;display:inline-block}
.brkNewsHolder a{font:bold 19px arial;display:inline-block;margin-top:14px}

/*Feature Area --*/
.featureHolder{background:url("../images/featureHolder_bg.jpg") repeat-x;height:530px;padding:15px 0}

/*Top News --*/
.topNews{width:280px;background-color:#fff;border:1px solid #ccc;float:right; height:480px;padding:10px}
.topNews .clipTitle{width:100%;margin:0;font:21px arial;color:#000}
.topNewsList{width:100%;display:block;float:left}
.topNewsList img{float:right;border:1px solid #ccc; margin-left:10px}
.topNewsSocial{width:100%;height:30px; overflow:hidden}
.topNews .sep{background:none;border-bottom:1px dotted #ccc}
.topNewsHold{width:100%;display:block;padding:7px 0;border-bottom:1px dotted #CCC; height:100px}

/*Feature --*/
.feature{width:67.8%;background-color:#fff;border:1px solid #ccc;float:left;height:480px;padding:10px}

/*Content --*/
.cont{background:#fff;padding:0 0 15px}
.c1{width:300px;float:right}
.c2{width:69.9%;float:left}

/*Media Clip --*/ /*Posts Clip --*/
.mediaClip, .postClip{background-color:#fff;width:99.8%;overflow:hidden;border:1px solid #ccc;padding:7px 0}
.postClip{ margin-top:15px}
.clipTitle{height:27px;width:96%; border-bottom:3px solid #7b0501; overflow:hidden; margin:0 15px}
.clipTitle li{padding:0;display:inline-block;height:27px;float:left;border-top-left-radius:5px;-moz-border-top-left-radius:5px;border-top-right-radius:5px;-moz-border-right-left-radius:5px; border:1px solid #525252; margin-right:5px}
.clipTitle .current{border:0;background:url("../images/tabs_bg.jpg") repeat-x; font:21px arial;color:#fff;padding:1px 15px 0}
.clipTitle li a{padding:1px 15px 0;color:#000;font:21px Arial;display:block;height:25px}
.mediaClip .more, .latestNews .more, .postClip .more{float:right;margin-top:2px}
.mediaClip .panes, .postClip .panes{ margin-left:10px}
.mediaList{ width:100%; height:auto}
.mediaList li{padding:0;display:inline-block;float:left;width:156px; margin:15px 7px 0}
.mediaList li a{ width:100%}
.mediaClip .mediaList li img{display:block;margin-bottom:5px;border:1px solid #ccc;width:155px;height:85px}
.postClip .mediaList li img{display:block;margin:0 auto 5px;border:1px solid #ccc;width:120px;height:70px}
.mediaClip .mediaList .Vsep{ background-color:#F0F0F0;height:130px; margin:15px 3px 0}
.postClip .mediaList .Vsep{ background-color:#F0F0F0;height:115px; margin:15px 3px 0}

/*Ad Space --*/
.adHolder{width:100%;background-color:#f0f0f0;padding:6px 0;overflow:hidden;margin-bottom:10px; text-align:center}
.adHolder .leaderboard{margin:0 115px 0}

/*Latest News Clip --*/
.latestNews{height:725px;width:100%;overflow:hidden;margin-bottom:15px;padding:3px 0 7px}
.latestNews .clipTitle{ margin:0; width:100%}
.latestNewsCont{width:100%;padding:15px 0 0;overflow:hidden}
.t2{width:382px;float:right}
.t2 .sep{ background:none;margin-bottom:19px;border-bottom:1px dotted #ccc}
.t1{width:327px;float:left}
.latestMainNews{width:100%;overflow:hidden;display:block;height:338px;margin-bottom:12px}
.latestMainNews img{border:1px solid #ccc;margin-bottom:5px;display:block; width:325px; height:195px}
.latestMainNewsSocial{width:100%;display:block;margin:0; overflow:hidden}
.latestMainNews p{position:relative}
.linkGO{background-position:-248px -7px;width:4px;height:9px;display:inline-block;position:absolute;right:0;bottom:2px}
.fixList .linkGO{background-position:-248px -2px;width:4px;height:15px;display:inline-block; float:left; position:static}
.fixList{width:99%; float:left; height:109px}


.latestNewsList, .latestNewsListAlt{width:100%;overflow:hidden;display:block;height:75px;margin-bottom:14px; position:relative}
.latestNewsList img, .latestNewsListAlt img{border:1px solid #ccc;margin-right:10px;display:block;float:left; height:70px; width:120px}
.latestNewsList p, .latestNewsListAlt p{float:left; margin-top:0;width:245px}
.latestNewsList span, .latestNewsListAlt span{ margin-top:5px}

.latestNewsSlide{width:145px;height:15px;margin:0 auto;text-align:center}
.latestNewsSlide li a{display:block;height:14px}

/*PDF Clip --*/
.pdf, .embessays, .directory, .tourism{position:relative;margin-bottom:12px;display:block}
.pdf .clipTitle{width:100%;margin:0;font:21px arial;color:#000}

/*IN DOHA Clip --*/
.inDoha{width:300px; position:relative;margin-bottom:15px}
.inDoha .clipTitle{width:100%;margin:0;font:21px arial;color:#000}
.inDohaList{width:100%;display:block;margin:15px 0}
.inDohaList img{border:1px solid #ccc}
.inDoha ul{width:145px;height:15px;margin:0 auto;text-align:center}
.slideIcon{padding:0;display:inline-block;height:14px;float:left;margin-right:15px;background-position:-283px -5px;width:14px;height:14px;display:inline-block}
.activ, .slideIcon:hover{background-position:-264px -5px}
.inDoha li a{display:block;height:14px}

/*Panorama Clip --*/
.panorama{width:300px; position:relative;margin-bottom:10px}
.panorama .clipTitle{width:100%;margin:0;font:21px arial;color:#000}

/*Services Clip --*/
.servicesClip{width:300px;margin-bottom:15px}
.servicesClip .clipTitle{width:100%;margin:0 0 10px 0;font:21px arial;color:#000}
.servicesList{width:99.6%;margin-top:15px;border:1px solid #ccc; height:290px}

/*Vote Clip --*/
.voteClip{width:300px; margin-bottom:15px}
.voteClip .clipTitle{width:100%;margin:0;font:21px arial;color:#000}
.voteList{width:280px;padding:10px; position:relative}

/*Ticker Clip --*/
.tickerClip{height:39px;width:98.7%;overflow:hidden;margin-bottom:15px; border:1px solid #000;border-radius:10px;-moz-border-radius:10px; padding-right:15px}
.tickerTitle{background-position:0px -104px;width:110px;height:39px;float:left;display:inline-block;margin-right:10px}
.tickerClip a{font:13px arial;display:inline-block;margin-top:10px;cursor:pointer}


/*Footer --*/
.footerHolder{background:url("../images/footerHolder_bg.jpg") repeat-x;height:164px;margin-top:15px}
.footer{float:left;width:70%}
.linksTitle{float:left; width:100%; border-bottom:1px solid #6a0400; color:#000; font:21px arial;text-shadow:1px 1px 0 #c50700; margin-top:7px}
.Vsep{height:101px;width:1px;background-color:#6a0400;display:inline-block;float:left;margin-top:15px}
.sep{height:1px;width:100%;background-color:#c50700;display:inline-block}
.footerLinks{float:left;width:140px;text-align:left;margin:15px 0;border-left:1px solid #c50700}
.footer li{padding:0 0 0 5px;display:block;float:left;width:auto; clear:both}
.footer li a{padding:7px 0 0;color:#FFF;text-decoration:none;font:12px Tahoma;display:block;height:18px}
.footer li a:hover{text-decoration:underline}
.follow{width:25.5%;float:right}
.footerSocial{width:100%;height:31px;float:left; margin-top:15px}
.footerLogo{background:url("/GulfTimes/mobile/img/footerlogo.png") no-repeat;float:left;width:258px;height:49px;margin-top:25px}
.CopyrightHolder{background:url("../images/CopyrightHolder_bg.jpg") repeat-x;height:33px}
.Copyright{text-align:center;color:#CCC;height:25px;direction:rtl;padding-top:8px;clear:both}


.title{font:21px arial;padding:10px 20px;cursor:pointer;background:url("../images/servicesArrow.png") no-repeat;background-position:255px -23px}
#accordion3_msTitle_0{background-color:#F0F0F0;}
#accordion3_msTitle_1{background-color:#e7e7e7}
#accordion3_msTitle_2{background-color:#dedede}
#accordion3_msTitle_3{background-color:#d5d5d5}
#accordion3_msTitle_4{background-color:#CBCBCB}
#accordion3_msTitle_5{background-color:#c3c3c3}
#accordion3_msTitle_6{background-color:#bbb}
.openT{background-position:255px 15px}
.content{ padding:10px 0}
.agile_carousel img{width:692px}
.slide_inner_brief .more{ float:right; margin-top:3px}



@media only screen and (max-device-width: 1024px) 
{
body{background:url("../images/all_bg.jpg") repeat-x 0 0} 
.footerHolder, .CopyrightHolder{ width:1050px}  
.wrap{margin:0 5px}
}